@media screen and (max-width: 390px) {
    /* 0.942 */
     :root {
        --mobile_size: calc(0.942 * 0.749633968);
    }
}

@media screen and (max-width: 375px) {
    /* 0.905 */
     :root {
        --mobile_size: calc(0.905 * 0.749633968);
    }
}

@media screen and (max-width: 320px) {
    /* 0.772 */
     :root {
        --mobile_size: calc(0.772 * 0.749633968);
    }
}